'#edges': 895
'#faces': 34480
'#norms': 20892
'#parts': 1
'#points': 597
'#sharp': 768
'#surfs': 300
'#verts': 17198
bbox: [-80.00092796504751, -25.000927965047502, -0.0009279650475028262, 0.0009279650475028262,
  1.2009279650475029, 27.000927965047502, 80.00185593009502, 26.201855930095004, 27.001855930095005]
curves: [BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line,
  BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline,
  BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, BSpline, Line, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, Line, Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line,
  Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line, Line,
  Line, Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, Line, Line, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, Line, Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Line, Line, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 88.40777358417495
gaus_curv: 0.0
max_length: 0.0008840777358417496
mean_curv: -21.07842858839705
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00897587/00897587_6920c0810a252fdd255e2093_step_000.step
surface: 1.1452666781920235e-12
surfs: [Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane,
  Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane,
  Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Plane, Plane, Plane,
  Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Plane, Plane, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Extrusion, Plane, Plane, Plane, Plane, Plane, Extrusion, Plane, Extrusion,
  Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion]
tolerance: 8.840777358417494e-06
volume: 1.145262457932513e-12
